/**
 * custom css
 */
#emergency-info p {
    text-align: unset;
}

/**
 *
 * お気に入り機能
 *
 */
.shop-lists-favorite .heading {
    margin: 0 0 30px;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite .heading {
        text-align: center;
    }
}

.shop-lists-favorite .heading__jp {
    /*font-size: 2.2rem;*/
    letter-spacing: .05em;
    line-height: 1.5;
    margin-right: .75em;
    font-weight: normal;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite .heading__jp {
        display: block;
    }
}

.shop-lists-favorite .heading__en {
    color: #b3b3b3;
    /*font-family: "Abel";*/
    font-size: 0.8rem;
    letter-spacing: .1em;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite .heading__en {
        display: block;
    }
}

.shop-lists-favorite {
    margin: 0 0 70px;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite {
        margin: 0 0 51px;
    }
}

.shop-lists-favorite {
    margin: 0 0 70px;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite {
        /*margin: 0 0 51px;*/
        margin: 0 30px 51px;
    }
}

.shop-lists-favorite__list {
    margin: 0 auto;
    max-width: 1240px;
    width: 100%;
}

.shop-lists-favorite__item {
    margin: 0 16px;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite__item {
        margin: 0 10px;
    }
}

.shop-lists-favorite__link {
    display: block;
}

.shop-lists-favorite__logotype {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 81px;
    width: 224px;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite__logotype {
        height: 58px;
        /*width: 150px;*/
        width: 130px;
    }
}

.shop-lists-favorite__img {
    display: block;
    max-height: 45px;
    max-width: 134px;
}

.shop-lists-favorite .slick-prev:before,
.shop-lists-favorite .slick-next:before{
    content: "";
}

.shop-lists-favorite .slick-arrow {
    background: transparent url(/front/img/icon_arrow_03.svg) no-repeat center;
    background-size: 10.51px 19.01px;
    border: none;
    bottom: 0;
    font-size: 0;
    height: 19.01px;
    margin: auto;
    outline: none;
    padding: 0;
    position: absolute;
    top: 0;
    width: 10.51px;
    cursor: pointer;
}

.shop-lists-favorite .slick-arrow.slick-prev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    left: -30px;
}

.shop-lists-favorite .slick-arrow.slick-next {
    right: -30px;
    top: 20px;
}

/* お気に入りショップリストの削除ボタン */
.shop-lists-favorite__del_btn {
    position: absolute;
    top: 8px;
    width: 16px;
    height: 16px;
    margin-left: 200px;
    transform: rotate(45deg);
    opacity: 0.3;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite__del_btn {
        top: 4px;
        /*margin-left: 129px;*/
        margin-left: 111px;
    }
}

.shop-lists-favorite__del_btn:hover {
    cursor: pointer;
    opacity: 1;
}

/* お気に入り登録済みのショップマーク */
.shop-lists__favorite.active .cls-1 {
    fill: #000;
}

/* 選択済みのお気に入りの星の色 */
.shop-lists__favorite.active img {
    background-color: #f9db08;
}

/* お気に入りのリロードボタン */
.shop-lists-favorite .reload-btn {
    cursor: pointer;
    color: #000;
    padding: 0 5px;
    text-decoration: none;
    font-size: 0.6em;
    font-weight: normal;

    padding: 0px 10px;
    border: 1px solid #888 !important;
    margin: 10px 10px 5px 15px;
    border-radius: 20px;
    display: inline-block;
    background-color: #fff;
}

.shop-lists-favorite .reload-btn:hover {
    background-color: #000;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .shop-lists-favorite .reload-btn {
        margin-left: 0;
    }
}

.shop-info-texts a.btn-fav > p:last-of-type {
    display: block;
}

/**
 *
 * ショップ一覧
 *
 */
input[type=checkbox].shop-search-input {
    display: none;
}

.search-area p.search-tags label {
    cursor: pointer;
    color: #000;
    padding: 0 5px;

    padding: 0px 10px;
    border: 1px solid #888 !important;
    margin: 10px 10px 5px 0;
    border-radius: 20px;
    display: inline-block;
    background-color: #fff;
}

.search-area p.search-tags label.active {
    background-color: #231815;
    color: #fff;
}

.search-area #tab1 {
    position: relative;
}

.search-area #search-keywords {
    height: 50px;
    outline: 0;
    background: #fff;
    color: #000;
}

/**
 *
 * ショップ詳細
 *
 */
.shop-info-floormap iframe {
    width: 100%;
    margin-bottom: 30px;
    height: 450px;
}


/**
 *
 * 特集単記事一覧（特集カテゴリ詳細）
 *
 */
.features-list .tab-content {
    display: none;
}

.features-list .tab-content.active {
    display: block;
}

.features-info .modal span.shop-number {
    color: #fff;
    background-color: #304f94;
    border-radius: 10px;
    text-align: center;
    display: inline-block;
    font-size: .6em;
    padding: 0px 15px;
    margin-right: 5px;
    font-weight: 400;
    position: relative;
    top: -2px;
}

.features-list .hushtags span,
.feature-content .hushtags span {
    color: #000;
    font-size: .6em;
    background: #eee;
    padding: 0px 8px;
    margin-right: 3px;
    display: inline-block;
    border-radius: 8px;
}

.feature-content .hushtags {
    text-align: left;
    margin-top: 15px;
}

@media screen and (max-width: 768px) {
    .feature-content .hushtags {
        margin: 15px 5% 0;
    }

    .feature-content {
        margin: 0 auto;
    }
}

.feature-content .hushtags span {
    font-size: .8em;
}

.features-list .hushtags a,
.feature-content .hushtags a,
.features-list .modal-shop-name a {
    text-decoration: none;
}

.features-list .tab-content.active {
    flex-wrap: wrap;
    display: flex;
    width: 100%;
}

/**
 *
 *  ニュース
 *
 */
.lists .list.hide,
.more-btn.hide {
    display: none;
}

.more-btn {
    background: #f2f2f2;
    border-radius: 5px;
    font-size: 1.2rem;
    text-align: center;
    letter-spacing: .05em;
    margin: 0 auto 30px;
    padding: 11px;
    max-width: 540px;
    min-width: 60%;
    cursor: pointer;
}

.more-text {
    padding-left: 15px;
}

.more-text:before {
    content: "";
    background: url(/front/img/icon_plus.svg) no-repeat left;
    background-size: 21px;
    display: inline-block;
    width: 21px;
    height: 21px;
    opacity: 0.8;
    transform: translate(-8px, 3px);
}


/**
 *
 * 動画一覧
 *
 */
.movies-list .movie-content {
    display: none;
}

.movies-list .movie-on-modal {
    background-color: #000;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/**
 *
 * ページネーション
 *
 */
ul.page-nation li.disabled {
    color: #ccc;
}

ul.page-nation li.disabled:hover {
    background-color: #fff;
    cursor: default;
}

/**
 *
 * アイコン
 *
 */
.custom-icons {
    display: inline-block;
    height: 18px;
    width: 20px;
    margin: -6px -2px -3px 2px;
    background-position: 50%
}

.custom-icons.floormap {
    background: url(../img/custom/floormap.svg);
}

/**
 *
 * 詳細検索 /tags
 *
 */
.txt-list li span.text {
    max-height: initial;
    height: 100%;
}

.txt-list li span.text .shop-name {
    line-height: 1.2em;
    font-size: .8em;
    color: #8e8e8e;
}

.txt-list li {
    margin: 0;
    padding: 10px;
    position: relative;
}
